h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:520px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:17;
width:920px;position:absolute;
overflow:hidden;
}
.innerPanel3
{
z-index:17;
width:920px;position:absolute;
overflow:hidden;
}
.innerPanel4
{
z-index:18;
background-image:url('//images7.webydo.com/15/158230/3958/line-top&bottom.png');
width:920px;position:absolute;
overflow:hidden;
}
.innerPanel6
{
z-index:18;
background-repeat:repeat-y;
background-color:transparent;
width:920px;position:absolute;
overflow:hidden;
}
.innerImage7
{
z-index:18;
top:93px;left:174px;width:560px;height:295px;position:absolute;
overflow:hidden;
}
.innerImage7 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImageGallery8
{
z-index:19;
background-color:transparent;
position:absolute;overflow:hidden;left:130px;top:111px;width:664px;height:254px;}
.innerImageGallery8 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery8 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
.innerImageGallery8 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:604px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery8 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
#innerImageGallery8
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem9
{
z-index:11;
width:524px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem9
{
z-index:11;
width:524px;position:absolute;
overflow:hidden;
}
.innerText10
{
padding-bottom:3px;
padding-right:3px;
direction:rtl; text-align:right; 
z-index:19;
top:0px;left:0px;width:917px;height:26px;position:absolute;
overflow:hidden;
}
.innerPanel11
{
z-index:36;
background-color:#77b015;
width:219px;position:absolute;
overflow:hidden;
}
.innerPanel13
{
z-index:36;
background-image:url('//images7.webydo.com/15/158230/3958/line-top&bottom.png');
width:920px;position:absolute;
overflow:hidden;
}
.innerText14
{
direction:rtl; text-align:right; 
z-index:36;
top:454px;left:-32px;width:153px;height:18px;position:absolute;
overflow:hidden;
}
.innerText15
{
direction:rtl; text-align:right; 
z-index:36;
top:11px;left:-18px;width:231px;height:38px;position:absolute;
overflow:hidden;
}
.innerPanel16
{
z-index:20;
width:920px;position:absolute;
overflow:hidden;
}
.innerPanel17
{
z-index:17;
width:920px;position:absolute;
overflow:hidden;
}
